Debian Bug report logs - #694682
ITP: pysiogame -- educational activity pack for kids

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Miriam Ruiz <little_miry@yahoo.es>

Date: Thu, 29 Nov 2012 01:03:04 UTC

Owned by: Miriam Ruiz <little_miry@yahoo.es>

Severity: wishlist

Fixed in version pysiogame/1.30.811-1

Done: Miriam Ruiz <miriam@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#694682; Package wnpp. (Thu, 29 Nov 2012 01:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miriam Ruiz <little_miry@yahoo.es>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 29 Nov 2012 01:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <little_miry@yahoo.es>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pysiogame -- educational activity pack for kids
Date: Thu, 29 Nov 2012 02:01:04 +0100
Package: wnpp
Severity: wishlist
Owner: Miriam Ruiz <little_miry@yahoo.es>

* Package name    : pysiogame
  Version         : 0.4.0~beta
  Upstream Author : Ireneusz Imiolek <imiolek.i@googlemail.com>
* URL             : http://sourceforge.net/projects/pysiogame/
* License         : GPL3+
  Programming Lang: Python
  Description     : educational activity pack for kids

 pySioGame is a set of educational activities and games for children aged
 between 3 and 10. The activities are grid based and can be played all in
 a single window. pySioGame includes maths, reading, writing, painting, and
 memory activities.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Miriam Ruiz <little_miry@yahoo.es>:
Bug#694682; Package wnpp. (Fri, 30 Nov 2012 14:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miriam Ruiz <miriam@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Miriam Ruiz <little_miry@yahoo.es>. (Fri, 30 Nov 2012 14:06:03 GMT) Full text and rfc822 format available.

Message #10 received at 694682@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <miriam@debian.org>
To: Ireneusz Imiolek <imiolek.i@googlemail.com>
Cc: 694682@bugs.debian.org
Subject: Re: Packages for Debian/Ubuntu of pySioGame 0.4.0 beta and translation to Spanish
Date: Fri, 30 Nov 2012 15:03:01 +0100
2012/11/30 Ireneusz Imiolek <imiolek.i@googlemail.com>:

> There's no problem with the images - they are all either in public domain or
> built by me (either from scratch or by modifying the public domain ones) -
> so consider them public domain - they were downloaded mainly from
> openclipart.org, some from Tango Project and the koala from wikipedia (but I
> think it was public domain as well), quite a lot of links in the credits.txt
> file (but some of the linked images not used yet - I used this file as a
> shortlist of everything that I have downloaded for the game) - this file is
> in the game home folder.

Cool! Wikipedia I think it's CC-by-sa, I'll have a look at it to
check. Thanks :)

> There could be a little problem with the sounds - they are Creative Commons
> Attribution licence (only 5 simple sounds used in game so probably would
> have to replace them with something else at some point, or remove them
> altogether), and with the fonts I have used but can't track the
> creator/licence of some fonts - mainly the Hand fonts they are listed as
> freeware, but no info on licence. I attempted to recreate/combine the
> handwriting fonts all in one (latin, cyrlic, greek, etc.), but creating
> fonts is harder than I thought so I failed on that - links to the fonts used
> in the game are in the credits.txt as well. Sorry at the moment I don't know
> how to go around it, unless we change the game in the way that we don't use
> the "non public domain" stuff, but it would mean removal of some games and
> changes to others - in fact all of those that use handwriting at any point
> (learn to write, alphabets, numbers, etc).

CC-by license is okay, it's DFSG-free, I just need to add the
copyright owner and license explicitly to the debian/copyright file :)

I'll have a look at the fonts, and see if I can think something about
them, maybe just replacing them with similar DFSG-free fonts. I'll
write back about that :)

> Please let me know if there is anything you would like me to do/change to
> make it acceptable for the Debian official repos and thanks for your time
> trying to get it there :)

Thanks!! I will!! :)

Greetings,
Miry



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Aug 2013 20:09:10 GMT) Full text and rfc822 format available.

Reply sent to Miriam Ruiz <miriam@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 01:03:08 GMT) Full text and rfc822 format available.

Notification sent to Miriam Ruiz <little_miry@yahoo.es>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 01:03:08 GMT) Full text and rfc822 format available.

Message #17 received at 694682-close@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <miriam@debian.org>
To: 694682-close@bugs.debian.org
Subject: Bug#694682: fixed in pysiogame 1.30.811-1
Date: Mon, 02 Sep 2013 01:00:07 +0000
Source: pysiogame
Source-Version: 1.30.811-1

We believe that the bug you reported is fixed in the latest version of
pysiogame, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694682@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miriam Ruiz <miriam@debian.org> (supplier of updated pysiogame package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 12 Aug 2013 10:08:39 +0200
Source: pysiogame
Binary: pysiogame
Architecture: source all
Version: 1.30.811-1
Distribution: unstable
Urgency: low
Maintainer: Miriam Ruiz <miriam@debian.org>
Changed-By: Miriam Ruiz <miriam@debian.org>
Description: 
 pysiogame  - educational activity pack for kids
Closes: 694682
Changes: 
 pysiogame (1.30.811-1) unstable; urgency=low
 .
   * New upstream release. Closes: #694682
   * Removed dependencies: python-xdg
Checksums-Sha1: 
 df73531a371702678d330b9c9afe2db9bc29c1cf 1131 pysiogame_1.30.811-1.dsc
 6ebceaeb484b968570f3736a399268121c63a3d6 3242446 pysiogame_1.30.811.orig.tar.gz
 3b3465346dbf3b5419ad3f97c9ab39a0ff850d02 20282 pysiogame_1.30.811-1.debian.tar.bz2
 bb06a602377cfbc5604a6d2e7f1fa233b1f3ea3c 2973824 pysiogame_1.30.811-1_all.deb
Checksums-Sha256: 
 8d4a51b960d7c3c376e912b9e2f6599c797199970fc79a6b2462307378344abf 1131 pysiogame_1.30.811-1.dsc
 fdb9ab74ac778b91d8593fbdd86227623da5e2eb2faba851edeb9b3cdf4b8063 3242446 pysiogame_1.30.811.orig.tar.gz
 881a68e9dc1f14a474fa2c28a2af2c22810f608ccb6c0d15793f3fd7afeaef19 20282 pysiogame_1.30.811-1.debian.tar.bz2
 9634f4ab620ccfa1cab54bd1f0bd8e184e14af7b45cd524d95b89c3118e2de12 2973824 pysiogame_1.30.811-1_all.deb
Files: 
 0fec2a02556ce478c5dc9e57f4ca195c 1131 games optional pysiogame_1.30.811-1.dsc
 640ad3a5685444d79e356030dcc1760e 3242446 games optional pysiogame_1.30.811.orig.tar.gz
 826999aabf6fa59b92652dcfbb9cfd06 20282 games optional pysiogame_1.30.811-1.debian.tar.bz2
 8abf40e6ad257bc5de4a199488dd424b 2973824 games optional pysiogame_1.30.811-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlIIpDQACgkQfbltLjbuCGH22QCdHqW73iALG+tO4lifGSuNq+0l
JsQAn0CImj252g+Vo6JFKYW8rB3FzVA5
=6NDg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:38:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:51:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.